  #SCT1 .box:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
#SCT1 .box {
    zoom: 1;
}

/* SCT1 */
#SCT1 {
	background-color: #000;
}
#SCT1 .cont {
	background: url(/ie/lineup/square/img/sp/main_pht1.jpg) no-repeat center center;
	background-size: cover;
	height: 327px;
	filter: alpha(opacity=0);
	-moz-opacity:0;
	opacity:0;
}
#SCT1 h1 {
	padding: 62px 0 70px 0;
}
#SCT1 p {
	margin-bottom: 33px;
}

/* SCT2 */
#SCT2 {
	background-color: #d2d2d2;
	padding: 30px 10px 10px 10px;
}
#SCT2 li {
	margin-bottom: 20px;
	height: 110px;
}
#SCT2 li.policy {
	background: url(/ie/lineup/square/img/sp/nav_pht01.jpg) no-repeat center center;
	background-size: cover;
}
#SCT2 li.style {
	background: url(/ie/lineup/square/img/sp/nav_pht02.jpg) no-repeat center center;
	background-size: cover;
}
#SCT2 li.image {
	background: url(/ie/lineup/square/img/sp/nav_pht03.jpg) no-repeat center center;
	background-size: cover;
}
#SCT2 li.gallery {
	background: url(/ie/lineup/square/img/sp/nav_pht04.jpg) no-repeat center center;
	background-size: cover;
}
#SCT2 li a {
	box-sizing: border-box;
	padding: 33px 0 0 0;
	height: 110px;
	display: block;
}